MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# refcount Struct Reference

`#include <refcount.h>`

## Data Fields
gint | n

## Detailed Description

Definition at line 41 of file refcount.h.

## Field Documentation

gint refcount::n

Definition at line 42 of file refcount.h.

The documentation for this struct was generated from the following file:

- src/refcount.h